/* sun Skin */

/* ------------------------------------------------------------------------ */

/* Color

/* ------------------------------------------------------------------------ */

ul.default li:before,
a,
.searchbox-icon,
.searchbox-submit,
.jx-top-menu .jx-right-infobar li.search-box:hover i,
.menu li.has-child > a:after,
.jx-blog-1 .title a:hover, .jx-blog-2 .title a:hover,
.jx-contact-info .icon,
.jx-breadcrumb,
.jx-page-title,
#scrollUp .scroll-icon,
.jx-footer h3,
.jx-footer-social li:hover i,
.jx-footer-recent-post .description a:hover,
.inventory-filter-options-list .item a:hover,
.jx-list-faq ul li a:hover,
.jx-list-faq ul li.active a,
.jx-contact-info i,
.jx-section-title-3 .jx-title,
.jx-footer-recent-post .date,
.jx-servicelist-1 .category,
.jx-inventory-listing.jx-inventory-grid .jx-inventroy-item .jx-title:hover a,
.jx-call-action-box .box-content,
.jx-servicelist-1 .icon i,
.jx-team-member-1 .name,
.jx-team-member-2 .name,
.jx-blockquote .quote-b:before,
.jx-list-group li span, .menu li.has-child > a:after, .jx-testimonials-1 .testimonial-position, .jx-tetimonials-1 .description::before, .jx-tetimonials-1 .jx-testimonial-details .name,
.menu > li > a:hover,
.mPS2id-highlight {
    color: #DC5347;
}

.jx-image-wrapper .jx-scale-portfolio:hover i {
    color: #fff;
}

.jx-image-wrapper .jx-scale-portfolio-2:hover i {
    color: #fff;
}

/* ------------------------------------------------------------------------ */

/* Background

/* ------------------------------------------------------------------------ */

::selection {
    background: #DC5347 !important;
}

::-moz-selection {
    background: #DC5347 !important;
}

body, .jx-top-menu .jx-right-infobar li:hover i,
.searchbox-icon:hover i,
.jx-pagination li a:hover,
.jx-pagination li.selected a,
.contact-submit .jx-submit,
.jx-black-title-top-arrow-default:after,
.scroll,
.jx-switch li:hover i,
.jx-sidebar-search .jx-form-wrapper button,
.jx-sidebar-tags li,
.filter-btn .btn,
.single-vehicle-details .jx-inventory-view .figure span,
.jx-container.jx-default-bg .jx-container-slope,
.jx-container-slope.jx-default-bg,
.jx-footer-social li i,
.jx-team-member-1 .team-social li i,
.jx-team-member-2 .team-social li i,
.jx-service-2 .content-box,
.jx-sale-tag,
.jx-image-wrapper:hover .jx-scale-portfolio,
.jx-image-wrapper .jx-scale-portfolio:hover,
.jx-btn-default,
.jx-btn-default:hover,
.jx-list-group.circle-light span,
.jx-list-group.square-light span,
.owl-nav i:hover,
.single-vehicle-details .jx-inventory-view .figure span,
.alt-a .time,
.alt-a .event-title,
.jx-accordion-3 .circle .open .title, .jx-accordion-3 .circle .title:hover,
.jx-counting-down li,
.jx-price-1,
.jx-price-1 .jx-button .price-btn,
.jx-price-2 .title,
.jx-price-2 .jx-button .price-btn:hover {
    background-color: #DC5347;
}

.jx-scale-portfolio:hover,
.jx-scale-portfolio-2:hover {
    background-color: #383e42 !important;
}

.jx-service-2:hover {
    background-color: #DC5347 !important;
}

.content-box:hover {
    background-color: #DC5347 !important;
}

/* ------------------------------------------------------------------------ */

/* Background Color

/* ------------------------------------------------------------------------ */

table th .jx-section-title-4 .jx-seperator-hr,
.single-vehicle-details .badge-premium-listing,
.jx-default-bg,
.jx-list-faq .jx-title span,
.jx-call-action-box .box-content .button,
.dropcap.dark,
.single-vehicle-details .badge-premium-listing,
.shortcode_tab_e.jx-white-tab.jx-arrow-tab li.resp-tab-active,
.jx-accordion .circle .open .title,
.jx-accordion .circle .title:hover {
    background-color: #DC5347;
}

/* ------------------------------------------------------------------------ */

/* Background RGBA Color

/* ------------------------------------------------------------------------ */

.jx-tint:before {
    background: rgba(220,83,71, 0.90) !important;
}

.jx-team-member-6, .jx-sidebar-recentposts .jx-img-hover .jx-hover-top {
    background: rgba(220,83,71, 0.80) !important;
}

/* ------------------------------------------------------------------------ */

/* Border Color

/* ------------------------------------------------------------------------ */

.jx-single-post-tag li:hover, .jx-btn-default:hover, .jx-register-btn a:hover {
    background-color: #383e42;
    color: #fff;
}

.shortcode_tab_e.jx-white-tab.jx-arrow-tab ul li.resp-tab-active:after {
    border-color: #DC5347 transparent !important;
}

.jx-footer-social li {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s
}

.jx-footer-social li:hover {
    transform: rotateX(-7deg) scale(1.09);
    transition: all 0.7s ease 0s;

}

.jx-footer .news-image:hover {
    transform: rotateX(-7deg) scale(1.09);
    transition: all 0.7s ease 0s;
}

.jx-footer .news-image {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s
}

.jx-footer-social li i:hover {
    background-color: #DC5347 !important;
    color: #fff;
    transform: rotateX(-7deg) scale(1.09);
    transition: all 0.7s ease 0s;
}

.jx-footer .icon:hover {
    background-color: #DC5347;
    transform: rotateX(-7deg) scale(1.09);
    transition: all 0.7s ease 0s;
    background-color: #DC5347;
}

.jx-footer .icon {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s
}

.jx-team-member-1 .team-social li i:hover {
    transform: rotateX(-7deg) scale(1.09);
    transition: all 0.7s ease 0s;
    background-color: #DC5347;
    color: #fff;
}

.jx-team-member-1 .team-social li i {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s
}

.jx-sidebar-search .jx-form-wrapper button:before {
    border-color: transparent #DC5347 transparent !important;
}

/* ------------------------------------------------------------------------ */

/* Border Left Color

/* ------------------------------------------------------------------------ */

blockquote,
.jx-blockquote .quote-a.quote-border {
    border-left-color: #DC5347 !important;
}

/* ------------------------------------------------------------------------ */

/* Border Right Color

/* ------------------------------------------------------------------------ */

.single-vehicle-details .badge-premium-listing::before,
.single-vehicle-details .badge-premium-listing::before {
    border-right-color: #DC5347 !important;
}

/* ------------------------------------------------------------------------ */

/* Border Top Color

/* ------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------ */

/* Border Bottom Color

/* ------------------------------------------------------------------------ */

.jx-footer-title .jx-right-pattern,
.jx-inventory-listing.jx-inventory-grid .jx-inventroy-item .details {
    border-bottom-color: #DC5347 !important;
}

/* ------------------------------------------------------------------------ */

/* Variant Background Color

/* ------------------------------------------------------------------------ */

.jx-bg-defualt-1 {
    background-color: #c63f32 !important
}

.jx-bg-defualt-2 {
    background-color: #ad3b30 !important
}

.jx-bg-defualt-3 {
    background-color: #852f27 !important
}

.jx-bg-defualt-4 {
    background-color: #5b1a13 !important
}